.html
{
	background: #FFFFFF url("../images/bg-texture.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1032px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
	margin-bottom: 468px;
}

#pmenuu99
{
	width: 0.01px;
	position: relative;
}

#menuu99
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	margin-top: 159px;
}

#u100
{
	width: 238px;
	min-height: 48px;
	margin-right: -10000px;
}

#u101
{
	width: 238px;
	padding-bottom: 16px;
}

#u101:hover
{
	margin: 0px;
}

#u101:active
{
	margin: 0px;
}

#u124
{
	width: 238px;
	min-height: 48px;
	margin-right: -10000px;
	left: 240px;
}

#u127
{
	width: 238px;
	padding-bottom: 16px;
}

#u101.MuseMenuActive,#u127:hover
{
	margin: 0px;
}

#u127:active
{
	margin: 0px;
}

#u104-4,#u129-4
{
	width: 238px;
	min-height: 32px;
	margin-right: -10000px;
	top: 8px;
}

#u142
{
	width: 239px;
	min-height: 48px;
	margin-right: -10000px;
	left: 480px;
}

#u145
{
	width: 239px;
	padding-bottom: 16px;
}

#u127.MuseMenuActive,#u145:hover
{
	margin: 0px;
}

#u145:active
{
	margin: 0px;
}

#u149
{
	width: 239px;
	min-height: 48px;
	margin-right: -10000px;
	left: 721px;
}

#u152
{
	width: 239px;
	padding-bottom: 16px;
}

#u145.MuseMenuActive,#u152:hover
{
	margin: 0px;
}

#u152:active
{
	margin: 0px;
}

#u152.MuseMenuActive
{
	margin: 0px;
}

#u148-4,#u155-4
{
	width: 239px;
	min-height: 32px;
	margin-right: -10000px;
	top: 8px;
}

#u328
{
	z-index: 27;
	width: 320px;
	margin-right: -10000px;
	left: 20px;
}

#pamphletu358
{
	z-index: 29;
	width: 0.01px;
	height: 282px;
	margin-left: 20px;
	margin-top: 55px;
	position: relative;
}

#u360
{
	z-index: 30;
	width: 920px;
	position: relative;
	margin-right: -10000px;
}

#u361
{
	position: absolute;
	width: 920px;
}

#u362
{
	z-index: 32;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u361.PamphletThumbSelected #u362
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u362_img
{
	padding-right: 323px;
}

#u364-4
{
	z-index: 34;
	width: 464px;
	min-height: 282px;
	background-color: transparent;
	line-height: 53px;
	font-size: 44px;
	color: #7AC7E2;
	font-family: dosis, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 448px;
}

#u361:hover #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 282px;
	margin: 0px -10000px 0px 0px;
}

#u361.PamphletThumbSelected #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 282px;
	margin: 0px -10000px 0px 0px;
}

#u361:hover #u364-4 p
{
	color: #C7B299;
	visibility: inherit;
}

#u361.PamphletThumbSelected #u364-4 p
{
	color: #7AC7E2;
	visibility: inherit;
	font-size: 44px;
	font-family: dosis, sans-serif;
	font-weight: 800;
	font-style: normal;
}

#u359
{
	position: absolute;
	width: 30px;
	height: 31px;
	top: 616px;
	left: 128px;
}

#u369
{
	position: absolute;
	width: 30px;
	height: 31px;
	top: 616px;
	left: 856px;
}

.ie #u359,.ie #u369
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u370
{
	position: absolute;
	width: 714px;
	background-color: #CABAB3;
	background-color: rgba(97, 46, 25, 0.33);
	padding-bottom: 44px;
	top: -10px;
	left: 96px;
	-pie-background: rgba(97, 46, 25, 0.33);
}

#u370popup
{
	z-index: 40;
}

#u371
{
	z-index: 41;
	width: 670px;
	height: 430px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u374
{
	z-index: 42;
	width: 651px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
}

#u372
{
	z-index: 43;
	width: 664px;
	min-height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
}

#u367
{
	position: absolute;
	width: 39px;
	top: -1px;
	left: 775px;
}

#u368-3
{
	z-index: 45;
	width: 39px;
	min-height: 17px;
	border-color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/icon-close.png") no-repeat center center;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

